export type CurrentLanguage = 'it' | 'en';
export type MenuEntry = 'home' | 'job' | 'school' | 'blog' | 'portfolio';
export type LanguagePair = {
	[key in CurrentLanguage]: string;
};

const e: Record<MenuEntry, LanguagePair> = {
	home: { it: 'Home', en: 'Home' },
	job: { it: 'Esperienze', en: 'Experiences' },
	school: { it: 'Formazione', en: 'Training' },
	blog: { it: 'Blog', en: 'Blog' },
	portfolio: { it: 'Portfolio', en: 'Portfolio' }
};
